Subject: KY work comp - new
From: "Mike" <[email-masked]>
To: "Robert Schuiteman" <[email-masked]>, "Shanna" <[email-masked]>
Date: Wed, 12 Dec 2007 16:45:14 -0500

Hello. I just received an email from a contact in Kentucky.  Previously there was no translation for the Workers' Comp. req. so I had it translated which is what you have.  I guess since we have an "official" version from the state, we should probably use this in place of the one I have sent you.  I am not even sure if you gotten to this state to do the Spanish.  This is a new state this year for Spanish.  I have one more new state (Oklahoma) which is not yet done.  I have attached the new KY Spanish document.  Let me know if you have any questions regarding any of this.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]